cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <va...@reverycodes.com>
Subject Re: [VOTE] Move to servlet spec 2.3 [was RE: Can we compile against servlet spec 2.3?]
Date Wed, 30 Jun 2004 12:33:53 GMT
Carsten Ziegeler wrote:

>As requested by Joerg, let's vote if we move to servlet spec 2.3
>as the base for Cocoon. I think all important servlet engines
>support this version, so this shouldn't really be a problem.
>
>So, please cast your votes:
>
>Here is my +1
>  
>

+1 to move Cocoon 2.2 to servlet spec 2.3.
It also means that Cocoon 2.2 won't run on Tomcat 3 anymore.


Vadim


Mime
View raw message